
  {% include "base.html" %}

<head> 
{% load bootstrap4 %}
{% bootstrap_css %}

 </head>


<body>

{% block content %}


<table class="table">


	
	<th >Entradas: </th>

	
	
	{%for Departamento in object_list %}
		<tr>


			<td>{{Departamento.id}}</td>
			<td>{{Departamento.departamento}}</td>
			
			
			<td><a href="{%url 'deleteDe_view' Departamento.id %}"> Delete </a></td>
			
		</tr>
		
			
	{%endfor%}	

</table>





{% endblock %}
{% bootstrap_javascript jquery='full' %}


</body>